.d-flex {
  display: flex;
}

.d-inflex {
  display: inline-flex;
}

.d-f-wrap {
  flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
  .d-f-sm-wrap {
    flex-wrap: wrap;
  }
}
.flex-1 {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
}

.flex-2 {
  flex-basis: auto;
  flex-grow: 2;
  flex-shrink: 3;
}

.flex-3 {
  flex-basis: auto;
  flex-grow: 3;
  flex-shrink: 3;
}

.flex-4 {
  flex-basis: auto;
  flex-grow: 4;
  flex-shrink: 4;
}

.align-center {
  align-items: center;
}

.flex-column {
  flex-direction: column;
}

.justify-content-center {
  justify-content: center;
}

.justify-content-flex-end {
  justify-content: flex-end;
}

.justify-content-around {
  justify-content: space-around;
}

.justify-content-between {
  justify-content: space-between;
}

.cubinvest-flex-1 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.w-33 {
  width: 33.3%;
  max-width: 33.3%;
}

.justify-content-start {
  justify-content: flex-start;
}

.align-items-start {
  align-items: flex-start;
}

@media only screen and (max-width: 960px) {
  .m-w-100 {
    max-width: 100%;
    width: 100%;
  }
}

@media only screen and (max-width: 960px) {
  .m-flex-direction-column {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .m-flex-direction-row {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }

  .m-flex-direction-column-reverse {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
}
p,
.cubinvest-des-word {
  color: #555;
}

.text-orange {
  color: #fa6400;
}

.text-center {
  text-align: center;
}

.text-green {
  color: #00994e;
}

.cubinvest-bold-title {
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  color: #333333;
}

.cubinvest-sub-title {
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #333333;
}

.cubinvest-normal-p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #555;
  margin-top: 10px;
}

.cubinvest-title-black {
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  color: #333333;
}

.text-left {
  text-align: left;
}

.cubinvest-highlight {
  color: #ff6000;
}

.font-24 {
  font-size: 24px;
  font-weight: 600;
  line-height: normal;
}

.cubinvest-title-green {
  font-size: 20px;
  font-weight: 600;
  color: #00994e;
}

.cubinvest-l-mainBlock.warningBox {
  background: #f9fbf7;
}

.pc_textorange_text {
  font-size: 14px;
}

.orange_text {
  color: #ff6000;
}

a.btn_now_rate {
  width: 260px;
  height: 42px;
  line-height: 42px;
  padding: 0;
}
a.btn_now_rate.btn-right {
  float: right;
}

.cubinvest-l-accordion__rate {
  margin: 20px 0;
  line-height: 42px;
  min-height: 42px;
}

.cubinvest_date {
  font-size: 12px;
}

.text-center {
  text-align: center;
}

.data_titleR {
  text-align: right;
}

.rate_list {
  background-color: #f8f8f8;
}
.rate_list:nth-child(2n+1) {
  background-color: #fff;
}
.rate_list .w320 {
  width: 320px;
  position: relative;
}
.rate_list .w320 a.rate-link {
  position: absolute;
  right: 20px;
}
.rate_list .w320 a.rate-link img {
  width: 30px;
  height: 30px;
}
.rate_list img.img-country {
  width: 23px;
  margin-right: 5px;
}

.cubinvest-l-mainBlock {
  padding: 10px 0;
}

.rate_tit {
  color: #333333;
  padding: 0px 0px 15px;
  font-size: 18px;
  font-weight: 600;
  line-height: 40px;
}
.rate_tit span {
  float: right;
  color: #4a4a4a;
  font-size: 14px;
}

.rate_datetit {
  color: #4a4a4a;
  font-size: 16px;
  line-height: 24px;
}

.table_ratequeryScroll .rate_list .w100 {
  background: #f8f8f8;
}

@media only screen and (max-width: 1300px) {
  .cubinvest-l-mainBlock {
    padding: 15px;
  }
}
@media only screen and (max-width: 960px) {
  .rate_tit {
    padding: 0;
  }

  .table_ratequeryScroll {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table_ratequeryScroll .rate_list .w320 {
    min-width: 250px;
  }
  .table_ratequeryScroll .rate_list .w100 {
    min-width: 100px;
  }
}
@media only screen and (min-width: 960px) {
  .cubinvest-u-margin {
    margin-left: 0;
    margin-right: 0;
  }
}
.cubinvest-table_ratequery {
  width: 100%;
  vertical-align: middle;
  margin-bottom: 0px;
  box-shadow: none;
  color: #565656;
  font-size: 16px;
  line-height: 30px;
  background-color: #fff;
  border: solid 1px #e8e8e7;
  font-size: 14px;
}
.cubinvest-table_ratequery th {
  font-weight: 700;
  background-color: #f9fbf7;
  border: 1px solid #e0e0e0;
  text-align: center;
  vertical-align: middle;
  color: #333333;
}

.rate_box {
  margin-bottom: 30px;
}

@media only screen and (min-width: 960px) {
  .cubinvest-l-pageTitle--normalMg {
    margin: 15px 0;
  }

  .cubinvest-l-mainKv--pd\@t {
    padding: 0 0;
  }

  .cubinvest-c-bannerText--xs .cubinvest-c-bannerText__title {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 320px) {
  .footer .cubinvest-u-gutterNext--xs a {
    color: #00994e;
  }
}
* {
  font-family: "microsoft jhenghei";
}

.w-100 {
  width: 100%;
}

.cubinvest-c-selectBox {
  width: 100%;
}

.cubinvest-o-select > li > span:after,
.cubinvest-o-select > li.open > span:after {
  background: url(../images/icons/inputs/line-select-arrow.svg) no-repeat center center;
}

.cubinvest-o-select > li.open > span:after {
  transform: rotate(180deg);
  top: 25%;
}

.cubinvest-loan-banner-text {
  padding: 5px 15px;
  font-size: 14px;
}

.cubinvest-des-word {
  height: 48px;
  width: auto;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 960px) {
  .cubinvest-des-word {
    height: auto;
  }
}

.cubinvest-330 {
  max-width: 330px;
}
@media screen and (max-width: 960px) {
  .cubinvest-330 {
    max-width: 100%;
    margin-top: 30px;
  }
}

.down-ani {
  width: 20px;
  height: 20px;
}

.cubinvest-program-description {
  border: solid 1px #dddddd;
  background-color: #ffffff;
  height: 140px;
  width: 100%;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
}
@media only screen and (max-width: 960px) {
  .cubinvest-program-description {
    margin-right: 0;
  }
}

.cubinvest-emphasize {
  font-size: 46px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.09;
  letter-spacing: normal;
}
.cubinvest-emphasize span {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #4a4a4a;
}

.cubinvest-div-table-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}
@media only screen and (max-width: 960px) {
  .cubinvest-div-table-wrap {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
}

.cubinvest-div-table {
  width: 100%;
  max-width: calc(33.3% - 40px);
  margin-right: 40px;
  margin-top: 40px;
}
@media only screen and (max-width: 960px) {
  .cubinvest-div-table {
    display: flex;
    max-width: 100%;
    margin-right: 0;
    margin-top: 0;
  }
}

.cubinvest-c-offerBox__info {
  min-height: 42px;
}

.cubinvest-td-title {
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  color: #333333;
}
@media only screen and (max-width: 960px) {
  .cubinvest-td-title {
    border: solid 1px #dddddd;
    background-color: #f8fbf7;
    width: 120px;
    align-items: center;
    display: flex;
    text-align: left;
    padding: 0px 10px;
    font-size: 16px;
  }
}

.cubinvest-td-content {
  width: 100%;
}
.cubinvest-td-content p {
  white-space: break-spaces;
}
@media only screen and (max-width: 960px) {
  .cubinvest-td-content {
    border: solid 1px #dddddd;
    padding: 15px;
  }
}

.cubinvest-box-consider .cubinvest-l-actions {
  margin-top: 20px;
}

.cubinvest-icon-box-content {
  width: 100%;
}

.cubinvest-icon-box {
  width: 33.3%;
  box-shadow: 0 3px 8px 0 rgba(2, 2, 2, 0.15);
  background-color: #ffffff;
  margin-right: 40px;
  transition: all ease-in-out 0.3s;
}
.cubinvest-icon-box:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 960px) {
  .cubinvest-icon-box {
    width: 100%;
    margin-top: 15px;
    margin-right: 0;
  }
  .cubinvest-icon-box:first-child {
    margin-top: 0;
  }
}
.cubinvest-icon-box .cubinvest-bold-title {
  display: inline-block;
  position: relative;
}
.cubinvest-icon-box .cubinvest-bold-title:after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  top: 3px;
  right: 15px;
  background-image: url("../images/icons/arrows/link-arrow-right-gray.svg");
  background-size: 20px;
}
.cubinvest-icon-box:hover {
  transform: scale(1.05);
}
.cubinvest-icon-box:hover .cubinvest-bold-title {
  color: #00994e;
}

.cubinvest-icon-box-img {
  width: 90px;
  height: 90px;
  min-width: 90px;
  background-color: #f8fbf7;
  border-radius: 50px;
  margin: 15px 25px;
  position: relative;
}
.cubinvest-icon-box-img img {
  position: absolute;
  top: 15px;
  left: 15px;
}

.cubinvest-c-offerBox.cubinvest-c-offerBox--h {
  display: inline-block;
  width: 100%;
  min-height: 1px;
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h .cubinvest-c-offerBox__main {
  padding: 20px;
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h .cubinvest-c-offerBox__title {
  margin-bottom: 15px;
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h:not(:last-child) {
  margin-right: 40px;
}
@media only screen and (min-width: 960px) {
  .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(1) .cubinvest-c-offerBox__image {
    width: 420px;
  }
  .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(1) .cubinvest-c-offerBox__main {
    padding: 55px 60px;
  }
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(1), .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(1) ~ .cubinvest-c-offerBox.cubinvest-c-offerBox--h {
  margin-right: 0;
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(3) .cubinvest-c-offerBox__main, .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(3) ~ .cubinvest-c-offerBox.cubinvest-c-offerBox--h .cubinvest-c-offerBox__main {
  width: 100%;
  display: inline-block;
}
.cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(3) .cubinvest-c-offerBox__image, .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-of-type:nth-last-of-type(3) ~ .cubinvest-c-offerBox.cubinvest-c-offerBox--h .cubinvest-c-offerBox__image {
  display: inline-block;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  .cubinvest-c-offerBox.cubinvest-c-offerBox--h {
    margin-top: 15px;
    margin-right: 0 !important;
  }
  .cubinvest-c-offerBox.cubinvest-c-offerBox--h:first-child {
    margin-top: 0;
  }
}

@media only screen and (min-width: 960px) {
  .cubinvest-l-actions {
    margin-top: 20px;
  }

  .cubinvest-l-actions .cubinvest-o-btn {
    margin-left: 20px;
  }
  .cubinvest-l-actions .cubinvest-o-btn:first-child {
    margin-left: 0;
    margin-top: 0;
  }

  .cubinvest-l-wrap {
    max-width: 1280px;
  }

  .cubinvest-l-wrap--md {
    width: 1140px;
  }

  .cubinvest-c-offerBox--h {
    display: table;
    width: 100%;
  }

  .cubinvest-c-offerBox + .cubinvest-c-offerBox {
    margin-top: 0px;
  }

  .cubinvest-c-offerBox__title {
    font-size: 18px;
  }
}
@media only screen and (max-width: 960px) {
  a.cubinvest-o-btn--md,
button.cubinvest-o-btn--md {
    width: 100%;
  }
}
@media only screen and (max-width: 960px) {
  .cubinvest-l-w-100 {
    width: 100%;
  }
}
.cubinvest-card-box {
  box-shadow: 0 3px 8px 0 rgba(2, 2, 2, 0.15);
  background-color: #ffffff;
  min-height: 245px;
}
.cubinvest-card-box:not(:last-child) {
  margin-right: 40px;
}
@media only screen and (max-width: 960px) {
  .cubinvest-card-box {
    width: 100%;
    margin-right: 0px;
    margin-top: 15px;
  }
  .cubinvest-card-box:not(:last-child) {
    margin-right: 0px;
  }
}

.pd-25 {
  padding: 25px;
}

.cubinvest-div-arrow {
  position: relative;
  padding: 0px 15px;
  width: 100%;
  min-height: 100px;
}
.cubinvest-div-arrow:not(:last-child) {
  margin-right: 40px;
}
.cubinvest-div-arrow:not(:last-child):after {
  content: "";
  width: 40px;
  height: 40px;
  background: url(../images/part/right-ani.gif);
  position: absolute;
  right: -40px;
  top: 43px;
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 960px) {
  .cubinvest-div-arrow {
    margin-right: 0px;
  }
  .cubinvest-div-arrow:not(:last-child) {
    margin-bottom: 40px;
    margin-right: 0px;
  }
  .cubinvest-div-arrow:not(:last-child):after {
    content: "";
    width: 40px;
    height: 40px;
    background: url(../images/part/down-ani.gif);
    position: absolute;
    right: calc(50% - 20px);
    top: 115px;
    background-size: contain;
    background-repeat: no-repeat;
  }
}

.cubinvest-case-content-box {
  margin-bottom: 15px;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 50px;
}

.cubinvest-look-more {
  font-size: 16px;
  color: #00994e;
  padding: 10px;
  border-top: solid 1px #dddddd;
  text-align: center;
}
.cubinvest-look-more:hover {
  color: #00753c;
}

@media only screen and (max-width: 960px) {
  .m-ml-10 {
    margin-left: 10px;
  }
}

.cubinvest-l-popupBox__content {
  padding: 20px;
}

.cubinvest-o-required::before {
  color: #ff6000;
}

@media only screen and (min-width: 960px) {
  .cubinvest-form-width {
    max-width: 1024px;
  }
}

.third-select-box {
  margin-left: 15px;
}
@media only screen and (max-width: 960px) {
  .third-select-box {
    margin-left: 0;
    margin: 12px 0px;
  }
}

.custom-control-input[type=radio] {
  display: none;
}

.radiobox-wrap {
  display: flex;
}
.radiobox-wrap .radiobox {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 16px;
  color: #333;
  cursor: pointer;
  width: 100%;
  float: left;
}
.radiobox-wrap .radiobox label {
  width: 100%;
  padding: 10px 10px 10px 40px;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  background: #fff;
  line-height: 22px;
}
.radiobox-wrap .radiobox label ~ .help-block, .radiobox-wrap .radiobox label ~ .error-msg {
  top: 40px;
}
.radiobox-wrap .radiobox .custom-control-label {
  position: relative;
}
.radiobox-wrap .radiobox .custom-control-label::before {
  top: 11px;
  left: 9px;
}
.radiobox-wrap .radiobox .custom-control-label::after {
  top: 15px;
  left: 13px;
}
.radiobox-wrap .radiobox:last-child {
  margin-left: 15px;
}
.radiobox-wrap .radiobox label:hover,
.radiobox-wrap .radiobox .list-on label {
  border: 1px solid #00994e;
}
.radiobox-wrap .radiobox .custom-control-input:checked ~ .custom-control-label {
  border: 1px solid #00994e;
}

.custom-control-label:before {
  content: "";
  width: 20px;
  height: 20px;
  top: 2px;
  left: 0;
  background-color: #fff;
  color: #333;
  border: 1px solid #d8d8d8;
  border-radius: 50%;
  position: absolute;
}

.custom-control-input:checked ~ .custom-control-label::before {
  background: #fff;
}
.custom-control-input:checked ~ .custom-control-label::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #00994e;
}

.radiobox .custom-control-label {
  margin: 0;
}

.cubinvest-l-header__text img {
  width: 36px;
  height: 24px;
  margin-right: 10px;
}

.align-items-center {
  align-items: center;
}

.cubinvest-notice {
  font-size: 12px;
  color: #888888;
}

.cubinvest-c-inputBox-btn {
  color: #555;
  background: #fff;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  padding: 10px;
  height: 44px;
  min-width: 90px;
  font-size: 16px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}
.cubinvest-c-inputBox-btn.chosen {
  color: #00994e;
  border-color: #00994e;
}
.cubinvest-c-inputBox-btn:focus {
  outline: none;
}

.cubinvest-c-inputBox__multi {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 960px) {
  .cubinvest-c-inputBox__multi {
    flex-direction: column;
  }
}
.cubinvest-c-inputBox__multi > * {
  margin-right: 10px;
}

.white-space-nowrap {
  white-space: nowrap;
}

.mw-150 {
  min-width: 150px;
  max-width: 150px;
}

.cubinvest-c-inputBox-btn__datecustom {
  display: inline-block;
  font-size: 16px;
}
.cubinvest-c-inputBox-btn__datecustom .cubinvest-c-inputBox__inline {
  margin-right: 10px;
}
@media screen and (max-width: 960px) {
  .cubinvest-c-inputBox-btn__datecustom .cubinvest-c-inputBox__inline {
    margin-bottom: 10px;
  }
}
.cubinvest-c-inputBox-btn__datecustom .cubinvest-c-inputBox__input {
  display: flex;
}
@media screen and (max-width: 960px) {
  .cubinvest-c-inputBox-btn__datecustom .cubinvest-c-inputBox__input {
    flex-direction: column;
  }
}
.cubinvest-c-inputBox-btn__datecustom .cubinvest-o-textbox {
  width: 170px;
}
.cubinvest-c-inputBox-btn__datecustom .cubinvest-o-textbox::placeholder {
  color: #bebebe;
}